set terminal postscript eps enhanced color solid rounded linewidth 1
set datafile separator '\t'
set size 0.45,0.45
set style data histogram
set style histogram cluster gap 1
set style fill solid noborder
set xrange [-1.02:1.02]

set xlabel "Polarity"

set ylabel "KDE Sources"
set output 'sources_mediandiff.eps'
plot "results/0.1_0.1_0.1_10.0/sources_2.csv" u 2:(1) smooth kdensity w lines lw 4 lc rgb "#67000d" notitle,\
'../04_user_mobile_model/results/0.1_0.1_0.1_10.0/sources_2.csv' u 2:(1) smooth kdensity w lines lw 4 lc rgb "#fc9272" notitle

set ylabel "KDE Users"
set output 'users_mediandiff.eps'
plot 'results/0.1_0.1_0.1_10.0/users_2.csv' u 3:(1) smooth kdensity w lines lw 4 lc rgb "#08306b" notitle,\
'../04_user_mobile_model/results/0.1_0.1_0.1_10.0/users_2.csv' u 3:(1) smooth kdensity w lines lw 4 lc rgb "#9ecae1" notitle

