set terminal postscript eps enhanced color solid rounded linewidth 1
set datafile separator "\t"
set size 0.45,0.45
set xrange [-1.02:1.02]
set xlabel "Polarity"

set ylabel "KDE Sources"
set output "source_polarity_stepbystep.eps"
plot "source_polarity.csv" u 1:($2/1.42) w lines lw 4 lc rgb "#fcbba1" notitle,\
"source_polarity.csv" u 1:($18/1.42) w lines lw 4 lc rgb "#fc9272" notitle,\
"source_polarity.csv" u 1:($34/1.42) w lines lw 4 lc rgb "#fb6a4a" notitle,\
"source_polarity.csv" u 1:($50/1.42) w lines lw 4 lc rgb "#ef3b2c" notitle,\
"source_polarity.csv" u 1:($66/1.42) w lines lw 4 lc rgb "#cb181d" notitle,\
"source_polarity.csv" u 1:($82/1.42) w lines lw 4 lc rgb "#a50f15" notitle,\
"source_polarity.csv" u 1:($98/1.42) w lines lw 4 lc rgb "#67000d" notitle

set ylabel "KDE Users"
set output "user_polarity_stepbystep.eps"
plot "user_polarity.csv" u 1:($2/1.75) w lines lw 4 lc rgb "#c6dbef" notitle,\
"user_polarity.csv" u 1:($18/1.75) w lines lw 4 lc rgb "#9ecae1" notitle,\
"user_polarity.csv" u 1:($34/1.75) w lines lw 4 lc rgb "#6baed6" notitle,\
"user_polarity.csv" u 1:($50/1.75) w lines lw 4 lc rgb "#4292c6" notitle,\
"user_polarity.csv" u 1:($66/1.75) w lines lw 4 lc rgb "#2171b5" notitle,\
"user_polarity.csv" u 1:($82/1.75) w lines lw 4 lc rgb "#08519c" notitle,\
"user_polarity.csv" u 1:($98/1.75) w lines lw 4 lc rgb "#08306b" notitle
